a.menuMain{
text-decoration: none;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
font-family: "Arial", "Helvetica", "sans-serif";
}

a.menuMain:hover{
color: #FF9600
}

a.sousMenu{
text-decoration: none;
font-size: 10px;
color: #FFFFFF;
font-weight: bold;
font-family: "Arial", "Helvetica", "sans-serif";
}

a.sousMenu:hover{
color: #FF9600
}

a.info:hover{
color: #FF9600
}

a.entree:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333399;
	text-decoration: none}
a.entree:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333399;
	text-decoration: none}
a.entree:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF9933;
	text-decoration: none}

table.resultat{
text-decoration: none;
font-size: 11px;
color: #000000;
font-family: "Arial", "Helvetica", "sans-serif";
}

.naviTDwhite
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-left: 7px;
	}
.naviTDbleu
	{
	color: #3873b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-left: 7px;
	}
.naviTDblack
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-left: 7px;
	}

.naviTDwhite2
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 12px;
	}
.naviTDbleu2
	{
	color: #3873b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 12px;
	}
.naviTDblack2
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 12px;
	}

.naviTRorange
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-left: 70px;
	background-color: #fa990d;
	cursor: hand;
	}
.naviTRorange2
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 70px;
	background-color: #fa990d;
	cursor: hand;
	}
.naviTRbleu
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-left: 70px;
	background-color: #3873b5;
	cursor: hand;
	}
.naviTRbleu2
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 70px;
	background-color: #3873b5;
	cursor: hand;
	}
.TRmatch
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 70px;
	background-color: #D2D2D2;
	}
.TRmatch2
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 70px;
	background-color: #AAAAAA;
	}
.naviTRwhite
	{
	color: #3873b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-left: 70px;
	background-color: #ffffff;
	cursor: hand;
	}
.naviTRwhite2
	{
	color: #3873b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-left: 70px;
	background-color: #ffffff;
	cursor: hand;
	}

.titre{
	text-decoration: none;
	font-size: 15px;
	color: #3873b5;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
	}
.soustitre{
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif";
	}
.post{
	text-decoration: none;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif";
	}
.textecorps{
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif";
	}

.entetehisto{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	background-color: #fa990d;
	}

.lignehisto{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	text-align: center;
	}
